<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.execution/1">
    <module_version install_time="1611139450460" last="true" origin="installer" specification_version="1.37.1">
        <file crc="131205059" name="config/Modules/org-netbeans-core-execution.xml"/>
        <file crc="4040402694" name="modules/locale/org-netbeans-core-execution_ja.jar"/>
        <file crc="778284603" name="modules/locale/org-netbeans-core-execution_pt_BR.jar"/>
        <file crc="940561748" name="modules/locale/org-netbeans-core-execution_ru.jar"/>
        <file crc="115651643" name="modules/locale/org-netbeans-core-execution_zh_CN.jar"/>
        <file crc="2173923044" name="modules/org-netbeans-core-execution.jar"/>
    </module_version>
</module>
